Gecode::ArrayTraits< SetVarArgs > Class Reference

Traits of SetVarArgs. More...

`#include <array-traits.hpp>`

## Public Types

typedef SetVarArgs | StorageType
typedef SetVar | ValueType
typedef SetVarArgs | ArgsType

## Detailed Description

Traits of SetVarArgs.

Definition at line 73 of file array-traits.hpp.

## Member Typedef Documentation

## StorageType

typedef SetVarArgs Gecode::ArrayTraits< SetVarArgs >::StorageType

Definition at line 75 of file array-traits.hpp.

## ValueType

typedef SetVar Gecode::ArrayTraits< SetVarArgs >::ValueType

Definition at line 76 of file array-traits.hpp.

## ArgsType

typedef SetVarArgs Gecode::ArrayTraits< SetVarArgs >::ArgsType

Definition at line 77 of file array-traits.hpp.

The documentation for this class was generated from the following file:

- gecode/set/array-traits.hpp